CVE-2000-0135

The @Retail shopping cart application allows remote users to modify sensitive purchase information via hidden form fields.
Configurations

Configuration 1 (hide)

cpe:2.3:a:atretail:atretail:*:*:*:*:*:*:*:*

Information

Published : 2000-01-31 21:00

Updated : 2022-08-17 03:15


NVD link : CVE-2000-0135

Mitre link : CVE-2000-0135


JSON object : View

Products Affected

atretail

  • atretail